num_sims_per_condition: 1000  # this refers to dim 1 of the seeds

seed:
  sim_seed: 0  # seed to be used to create the seed list
  sim_seed_dim: 1e6  # number of seeds to be created
  sim_seed_dim2: 20  # number of seeds for 2nd dimension, e. g. selection coefficient

model_params:
  population_size: 400  # don't change during experiment
  death_rate: 0.3  # don't change during experiment
  selection_coefficient: [0.0, 0.01, 0.02, 0.03, 0.04, 0.05, 0.06, 0.07, 0.08, 0.09, 0.1, 0.2, 0.3, 0.4, 0.5]
  generations_to_simulate: 1000  # max generations; but they stop if fixed
  initial_allele_proportion: 0.5  # don't change during experiment




